/* eslint-disable */
import ExTable from "./ExTable";
import PeriodDatePicker from "./PeriodDatePicker";
export default {
  install(Vue) {
    // 全局注册组件
    Vue.component(ExTable.name, ExTable);
    Vue.component(PeriodDatePicker.name, PeriodDatePicker);
    
  }
};
